[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgs: Ghostscript shared libraries

Name:libgs
Release:9.27-2mamba
Architecture:x86_64
Group:System/Libraries
Description:- An interpreter for the PostScript (TM) language, with the ability to convert PostScript language files to many raster formats, view them on displays, and print them on printers that don't have PostScript language capability built in;
- An interpreter for Portable Document Format (PDF) files, with the same abilities;
- The ability to convert PostScript language files to PDF (with some limitations) and vice versa; and
- A set of C procedures (the Ghostscript library) that implement the graphics and filtering (data compression / decompression / conversion) capabilities that appear as primitive operations in the PostScript language and in PDF.

This package provides shared libraries provided by Ghostscript.
Size:16.15 MB
Download:libgs-9.27-2mamba.x86_64.rpm
Source RPM:ghostscript
Provides:libgs[=9.27-2mamba] libgs(x86-64)[=9.27-2mamba] libgs.so.9()(64bit) libijs-0.35.so()(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcom_err.so.2()(64bit) libcrypt.so.1()(64bit) libcups.so.2()(64bit) libcupsimage.so.2()(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgnutls.so.30()(64bit) libgssapi_krb5.so.2()(64bit) libidn.so.12()(64bit) libidn.so.12(LIBIDN_1.0)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) libk5crypto.so.3()(64bit) libkrb5.so.3()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libpaper.so.1()(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libtiff.so.5()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libe2fs glibc libcups glibc libfontconfig libfreetype libgnutls libkrb5 libidn libjpeg-turbo libkrb5 glibc libpaper libpng glibc libtiff libz
Required by:dvdauthor(x86_64) ghostscript(x86_64) ghostscript-gtk(x86_64) GraphicsMagick(x86_64) GraphicsMagick-perl(x86_64) libgimp(x86_64) libGraphicsMagick(x86_64) libgraphviz(x86_64) libgs-devel(x86_64) libMagick(x86_64) libMagick6(x86_64) libMagick69(x86_64) libspectre(x86_64) octave(x86_64)
Build required by:
Filenames:/usr/lib64/libgs.so.9 /usr/lib64/libgs.so.9.27 /usr/lib64/libijs-0.35.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.